.popup {
  z-index: 0;
}

.popup-College-container {
  box-shadow: inset 0px 8px 9px -6px rgba(0, 0, 0, 0.25);
  text-align: center;
  background-color: rgb(210, 251, 210);
  border-radius: 0px 0px 10px 10px;
  height: 90px;
}

.popup-College-container span {
  color: rgb(46, 46, 46);
  font-size: 20px;
}

.popup-icon {
  width: 60px;
  margin-left: 20px;
}

.popup-College-container button {
  font-size: 12px;
  width: 120px;
  margin: 1px;
}

@media only screen and (max-width: 400px) {
  .popup-College-container span {
    font-size: 14px;
  }
}

@media only screen and (min-width: 401px) and (max-width: 999px) {
  .popup-College-container span {
    font-size: 15px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .popup-College-container button {
    font-size: 10px;
    width: 100px;
    margin: 1px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .popup-College-container button {
    font-size: 10px;
    width: 90px;
    margin: 1px;
  }
}

@media only screen and (min-width: 400px) and (max-width: 767px) {
  .popup-College-container button {
    font-size: 9px;
    width: 60px;
    margin: 1px;
  }
}
